#main {
    display: flex;
}

#mainIdea {
    font-size: 6.5vw;
    margin-right: 10px;
    flex: 1;
    text-align: right;
    font-weight: 100;
    line-height: 1.8vw;
   /*border: 2px solid purple;*/

}

#mainIdea > p:nth-child(2) {
    font-weight: 400;

}

#buildingImg {
    margin-left: 10px;
    flex: 1;
    position: relative;
    /*border: 2px solid red;*/
}

#buildingImg > img {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/*********RESPONSIVE MODE**************************************************/

/*TODO
/*mozna ustawic zeby tekst i zdjecie bylo jedno pod drugim od <800px ale nie umiem tego zrobic poki co